@charset "utf-8";
body {
/* 	width: auto;
 	height: auto; */
	margin: 0;
	padding: 0;
/*     overflow-x: hidden; */
}

.STOMP-wrapper {
    background-color: black;
	color: white;
	font-weight: 300;
	font-family:   "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
	clear: both;
	font-size: calc(12px + (22 - 16) * ((100vw - 300px) / (1600 - 300)));
}

.bottombar {
    height: 10px;
    width: 100%;
    background-color: #171717;
    position: relative;
    padding-top: 5px;
    box-shadow: 0px 10px 8px black;
}
#AFTH {
	
}
#ROOM {

	
}
#TAGS {
    background-color: #151515;
	
	
}

.sprite{
	display:inline-block; 
	overflow:hidden; 
	background-repeat: no-repeat;
	background-image:url(https://stompshop.neto.com.au/assets/themes/ebay/43/img/sprite2.png);
}

.icons{
	background-size: 1575.38%; width: 40%; padding: 40% 0 0;
}
.BAR{
	background-position: 66.2148% 42.1700%;
}

.LOUNGE{
	background-position: 73.0970% 42.1700%;
}

.KIDS{
	background-position: 79.9791% 42.1700%;
}

.SHED{
	background-position: 86.8613% 42.1700%;
}

.OFFICE{
	background-position: 93.7435% 42.1700%;
}

.cert{
	background-position: 71.3443% 0.307220%; background-size: 391.587%; width: 100%; padding: 71.31% 0 0;
}

.fyc{
	background-position: 31.9315% 62.8081%; background-size: 268.063%; padding: 11.91% 0 0;
}

.stomplogo {background-position: 58.2441% 44.6154%; background-size: 1137.78%;  width: 100px; padding: 100px 0 0;}

.overcanvas {background-position: 29.8834% 0.452489%; background-size: 302.959%; width: 100%; padding: 86.09% 0 0; }

.shavings  {background-position: 96.3560% 0.262123%; background-size: 547.594%; width: 100%; padding: 69.78% 0 0;}

.woman {background-position: 0.121803% 1.72414%; background-size: 504.433%; width: 100%; padding: 223.64% 0 0;}

#RTHTEXT {
    position: absolute;
    top: 8%;
    left: 20%;
    padding-right: 25%;
	
}

#AUST100 {
	position: absolute;
	top: 81%;
	left: 25%;
}

#BYHAND {
	position: absolute;
	top: 81%;
	left: 72%;
}

/*Tabs*/
.tabs {
  display: flex;
  flex-wrap: wrap;
  position: relative;
	top: -30px;
	padding-bottom: 12%;
}
 
.tabs label {
  order: 1;
  display: block;
  padding: 0rem 1rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background:  #000;
  font-weight: bold;
  transition: color ease-in-out 0.5s;
  border-right: 2px ridge grey;
}


.tabs label:hover  {
	color: orangered;
}
 
.tabs .tab {
  margin-top: 1px;
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem;
  background:  #CECECE;
  color: black;
}
 
.tabs input[type="radio"] {
  display: none;
}
 
.tabs input[type="radio"]:checked + label {
  color: orangered;
}
 
.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}
 
@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
  .tabs{
	top: 0px;
	padding-bottom: 21%
	 
	}
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}

@media (max-width: 767px) {
	.woman, .overcanvas,  .shavings {display: none;}
}

@media (max-width: 576px) {
	.ROOML, .ROOMR, .TIERL, .TIERR  {padding: inherit}
}

@media (max-width: 1024px) {
	
	
	#RTHTEXT {
    position: absolute;
    top: 0%;
    left: 20%;
    padding-right: 12%;
    line-height: 1;
}
	
	#BYHAND {
	 position: absolute;
	 top:75%;
	 left:70%;
}
	
	#AUST100 {
	position: absolute;
	top:75%;
	left:22%;
}

}
	